# Plainpad pour YunoHost

[![Niveau d'intégration](https://dash.yunohost.org/integration/plainpad.svg)](https://dash.yunohost.org/appci/app/plainpad) ![](https://ci-apps.yunohost.org/ci/badges/plainpad.status.svg) ![](https://ci-apps.yunohost.org/ci/badges/plainpad.maintain.svg)  
[![Installer Plainpad avec YunoHost](https://install-app.yunohost.org/install-with-yunohost.svg)](https://install-app.yunohost.org/?app=plainpad)

*[Read this readme in english.](./README.md)*
*[Lire ce readme en français.](./README_fr.md)*

> *Ce package vous permet d'installer Plainpad rapidement et simplement sur un serveur YunoHost.
Si vous n'avez pas YunoHost, regardez [ici](https://yunohost.org/#/install) pour savoir comment l'installer et en profiter.*

## Vue d'ensemble

Plainpad is a self hosted, open source note taking application that is very easy to setup on your server. Your data will never leave your server and you will be able to access them from any device connected to the internet.
With Plainpad you can allow multiple users to access the application without being able to see each other's notes. The notes are being encrypted and stored safely in the database.

**Version incluse :** 1.0.0~ynh1

**Démo :** https://alextselegidis.com/try/plainpad/#/login

## Captures d'écran

![](./doc/screenshots/screenshot.png)

## Avertissements / informations importantes

## Configuration

Les identifiants par défaut sont :
```
username: admin@example.org
password: 12345
```
## Documentations et ressources

* Site officiel de l'app : https://alextselegidis.com/get/plainpad
* Documentation officielle de l'admin : https://alextselegidis.com/get/plainpad/self-hosted
* Dépôt de code officiel de l'app : https://github.com/alextselegidis/plainpad
* Documentation YunoHost pour cette app : https://yunohost.org/app_plainpad
* Signaler un bug : https://github.com/YunoHost-Apps/plainpad_ynh/issues

## Informations pour les développeurs

Merci de faire vos pull request sur la [branche testing](https://github.com/YunoHost-Apps/plainpad_ynh/tree/testing).

Pour essayer la branche testing, procédez comme suit.
```
sudo yunohost app install https://github.com/YunoHost-Apps/plainpad_ynh/tree/testing --debug
ou
sudo yunohost app upgrade plainpad -u https://github.com/YunoHost-Apps/plainpad_ynh/tree/testing --debug
```

**Plus d'infos sur le packaging d'applications :** https://yunohost.org/packaging_apps